<!DOCTYPE html>

<!-- Bailey Parrish - Lab 1 - Game Gurus GOTW HTML5 -->

<html>
	<head>
		<title>Game Gurus GOTW</title>
		<meta name="description" content="Game of the Week" />
		<meta charset="UTF-8" />
		<link href="GameGurusStyles.css" rel="stylesheet" />
		<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	</head>
	
	<body>
		<header>
			<nav>
				<ul>
					<li><a href="GameGurusHome.html">Homepage</a></li>
					<li><a href="TopTen.html">Top Ten</a></li>
				</ul>
			</nav>
			<h1>Game of the Week</h1>
		</header>
		
		<div id="gotw">
			<div id="review">
				<section>
					<h1>Spider-Man PS4 Review</h1>
					<p>Marvel's Spider-Man is a PS4 exclusive game released by Insomniac. It has instantly become a must-buy for the Playstation. The combat, web-slinging, story, and characters all make the game great. Anyone with a PS4 should give it a shot.
				</section>
				<img src="https://thenextissuepodcast.files.wordpress.com/2018/09/spider-man-ps4.jpg" alt="Spider-Man PS4">
			</div>
			
			<div id="categories">
				<aside>
				<h1>Favorite Games From 3 Categories</h1>
					<dl>
						<dt>Role Playing Games</dt>
						<dd>Skyrim, Borderlands 2, Divinity Original Sin 2</dd>
						<dt>First Person Shooters</dt>
						<dd>COD Black Ops, Battlefield 3, Halo 3</dd>
						<dt>Simulation Games</dt>
						<dd>Flight Simulator, The Sims 3, Roller Coaster Tycoon</dd>
					</dl>
				</aside>
			</div>
		</div>
		
		<footer>
			Created by: Bailey Parrish - <a href="http://www.uakron.edu/" target="_blank">The University of Akron</a> - Akron, OH
		</footer>
	</body>
</html>